/*-- コンテンツ要素 --*/

/*--------------------------------------------------------------*/
/*-- 共通パーツ --*/
#mid-wrap{
	margin:0 0 70px;
}
#mid-wrap p.pdf-t{
	background: url(../img/common/pdf-icon.jpg) no-repeat left;
	background-size:32px;
	font-size:18px;
	font-weight:bold;
	padding:6px 0 6px 50px;
	margin:0 0 25px;
}
/*-- 製品一覧 --*/
#mid-wrap div.item-col{
	margin:0 0 10px;
	border-bottom:1px #999 dotted;
}
#mid-wrap div.item-col.big-t{
	border-bottom: none;
	margin: 0 auto 0;
}
/*-- 製品一覧　画像あり --*/
#mid-wrap div.item-col p.pic{
	float:left;
	width:180px;
	margin:0 15px 10px 0;
}
#mid-wrap div.item-col p.pic img{
	padding:2px;
	border:1px solid #CCC;
}
#mid-wrap div.item-col p.pic.size{
	width: 220px;
	line-height: 1.4;
}
#mid-wrap div.item-col p.pic.size span{
	font-size: 13px;
}
#mid-wrap div.item-col p.pic.size img{
	width: 100%;
}
#mid-wrap div.item-col dl.txt-sec{
	float:right;
	width:480px;
	margin:0 10px 10px 0;
}
#mid-wrap div.item-col dl.txt-sec.long{
	width: 440px;
}
#mid-wrap div.item-col dl.txt-sec dt{
	font-size:20px;
	font-weight:bold;
	margin:0 0 10px 0;	
}
#mid-wrap div.item-col dl.txt-sec dt a:link,
#mid-wrap div.item-col dl.txt-sec dt a:visited{
	color:#222;
	text-decoration:none;
}
#mid-wrap div.item-col dl.txt-sec dt a:hover{
	text-decoration:underline;
	color:#222;
}
#mid-wrap div.item-col dl.txt-sec dt span.kinds{
	font-size:16px;
	color:#003399;
}
#mid-wrap div.item-col dl.txt-sec dd.txt{
	margin:0 0 12px;
}
#mid-wrap div.item-col dl.txt-sec dd.capacity{
	font-size:14px;
	font-weight:bold;
	margin:0 0 30px;
	color:#003399;
}
#mid-wrap div.item-col dl.txt-sec dd.detail-btn{
	text-align:right;
	margin-bottom: 6px;
}

#mid-wrap div.item-col dl.txt-sec dd.detail-btn a.btn-d{
	display: inline-block;
	padding: 8px 12px;
	text-align: center;
	text-decoration: none;
	border: 1px solid #777;
	font-weight: bold;
	color: #222;
	border-radius: 4px;
	font-size: 14px;
	background: #f9f9f9;
}
#mid-wrap div.item-col dl.txt-sec dd.detail-btn a.btn-d:hover{
	background: #00872e;
	color: #fff;
}
#mid-wrap div.item-col dl.txt-sec dd.detail-btn a.btn-d i{
	font-weight: normal;
	font-size: 12px;
}
#mid-wrap ul.btn-long{
	border-bottom: 1px solid #ccc;
	padding-bottom: 15px;
	margin: 0 0 25px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-flow: row wrap;
}
#mid-wrap ul.btn-long li{
	margin: 0 5px;
}
#mid-wrap ul.btn-long li a{
	display: inline-block;
	padding: 8px 12px;
	text-align: center;
	text-decoration: none;
	border: 1px solid #777;
	font-weight: bold;
	color: #222;
	border-radius: 4px;
	font-size: 14px;
	background: #f9f9f9;
}
#mid-wrap ul.btn-long li a:hover{
	background: #182d6a;
	color: #fff;
}

#mid-wrap div.item-col dl.txt-sec dd.detail-btn a.btn-est{
	display: inline-block;
	padding: 6px 12px;
	text-align: center;
	text-decoration: none;
	background: #24984c;
	width: 280px;
	font-weight: bold;
	color: #fff;
	border-radius: 4px;
	font-size: 16px;
	
}
#mid-wrap div.item-col dl.txt-sec dd.detail-btn a.btn-est:hover{
	background: #006423;
	color: #fff;
}
#mid-wrap div.item-col dl.txt-sec dd.detail-btn a.btn-est i{
	font-weight: normal;
	font-size: 12px;
}
/*-- 製品一覧　画像なし --*/
#mid-wrap div.item-col dl.txt-only{
	margin:0 10px 10px;
}
#mid-wrap div.item-col dl.txt-only dt{
	font-size:20px;
	font-weight:bold;
	margin:0 0 20px 0;
}
#mid-wrap div.item-col dl.txt-only dt.small{
	font-size: 18px;
}
#mid-wrap div.item-col dl.txt-only dt span{
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#mid-wrap div.item-col dl.txt-only dt a:link,
#mid-wrap div.item-col dl.txt-only dt a:visited{
	color:#222;
	text-decoration:none;
}
#mid-wrap div.item-col dl.txt-only dt a:hover{
	text-decoration:underline;
	color:#222;
}
#mid-wrap div.item-col dl.txt-only dt span.kinds{
	font-size:16px;
	color:#003399;
}
#mid-wrap div.item-col dl.txt-only dd{
	margin:0 0 10px;
	
}
#mid-wrap div.item-col dl.txt-only dd ul.name{
	padding: 0;
	margin: 0 0 0 22px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-flow: row wrap;
}
#mid-wrap div.item-col dl.txt-only dd ul.name li{
	padding:0 0 0 20px;
	background:url(../img/common/marker02.gif) no-repeat 0 0.4em;
	font-size:14px;
	margin: 0 15px 0 0;
}
#mid-wrap div.item-col dl.txt-only dd.under{
	margin: 0 0 15px 20px;
}
#mid-wrap div.item-col dl.txt-only dd.txt{
	margin:0 0 30px;
}
#mid-wrap div.item-col dl.txt-only dd.detail-btn{
	text-align:right;
	margin:0 0 8px;
	padding:0;
	background: none;
}
#mid-wrap div.item-col dl.txt-only dd.detail-btn a.btn-d{
	display: inline-block;
	padding: 8px 12px;
	text-align: center;
	text-decoration: none;
	border: 1px solid #777;
	width: 120px;
	font-weight: bold;
	color: #222;
	border-radius: 4px;
	font-size: 14px;
	background: #f9f9f9;
}
#mid-wrap div.item-col dl.txt-only dd.detail-btn a.btn-d:hover{
	background: #182d6a;
	color: #fff;
}
#mid-wrap div.item-col dl.txt-only dd.detail-btn a.btn-d i{
	font-weight: normal;
	font-size: 12px;
}
#mid-wrap div.item-col dl.txt-only dd.flex-t{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-flow: row wrap;
	justify-content:space-between;
	margin: 0 0;
	background: none;
	padding: 0;
}
#mid-wrap div.item-col dl.txt-only dd.detail{
	margin:0 0 0;
	padding:0;
	background: none;
	float: right;
}
#mid-wrap div.item-col dl.txt-only dd.detail a{
	display: inline-block;
	padding: 8px 12px;
	text-align: center;
	text-decoration: none;
	border: 1px solid #777;
	width: 120px;
	font-weight: bold;
	color: #222;
	border-radius: 4px;
	font-size: 14px;
	background: #f9f9f9;
}
#mid-wrap div.item-col dl.txt-only dd.detail i{
	font-weight: normal;
	font-size: 12px;
}
#mid-wrap div.item-col dl.txt-only dd.detail a:hover{
	background: #00872e;
	color: #fff;
}
#mid-wrap div.item-col dl.txt-only dd.flex-t ul{
	margin: 0 0 0 24px;
	
	background: none;
	padding: 0;
}
#mid-wrap div.item-col dl.txt-only dd.flex-t p{
	margin: 0;
}
#mid-wrap div.item-col dl.txt-only dd.flex-t p a{
	display: inline-block;
	padding: 8px 12px;
	text-align: center;
	text-decoration: none;
	border: 1px solid #777;
	width: 120px;
	font-weight: bold;
	color: #222;
	border-radius: 4px;
	font-size: 14px;
	background: #f9f9f9;
}
#mid-wrap div.item-col dl.txt-only dd.flex-t p i{
	font-weight: normal;
	font-size: 12px;
}
#mid-wrap div.item-col dl.txt-only dd.flex-t p a:hover{
	background: #00872e;
	color: #fff;
}
/*-- 製品扉ページ --*/
/*--------------------------------------------------------------*/
#mid-wrap div.p-list{
	margin:0 0 10px;
}
#mid-wrap div.p-list dl{
	width:368px;
	float:left;
	border:1px solid #CCC;
	margin:0 10px 25px 0;
	padding:15px 0 6px;
	-moz-border-radius:4px;    /* Firefox */
   -webkit-border-radius:4px; /* Safari,Chrome */
   border-radius:4px;         /* CSS3 */
}
#mid-wrap div.p-list dl.right{
	margin:0;
}
#mid-wrap div.p-list dt{
	margin:0 15px 8px;
}
#mid-wrap div.p-list dt img{
	width: 100%;
}
#mid-wrap div.p-list dt.ttl{
	font-size:16px;
	color:#003399;
	font-weight:bold;
	margin:0 15px 14px;
}
#mid-wrap div.p-list dt.ttl a{
	text-decoration:none;
	color:#003399;
}
#mid-wrap div.p-list dt.ttl a:hover{
	text-decoration:underline;
}
#mid-wrap div.p-list dd{
	margin:0 15px 25px;
}
#mid-wrap div.p-list dd.btn{
	text-align:center;
	margin:0 15px 15px;
}
#mid-wrap div.p-list dd.btn a{
	display: inline-block;
    padding: 8px 12px;
    text-align: center;
    text-decoration: none;
    border: 1px solid #777;
    width: 120px;
    font-weight: bold;
    color: #222;
    border-radius: 4px;
    font-size: 14px;
    background: #f9f9f9;
}
#mid-wrap div.p-list dd.btn a:hover{
	background: #00872e;
    color: #fff;
}
/*-- グーグルマップ --*/
#main #g-map{
	margin:20px 0 25px 10px;
	text-align:center;
	border:1px #CCCCCC solid;
	padding:2px;
	width:678px;
	height:420px;
}
#main #g-map2{
	text-align:center;
	margin:20px auto 25px;
	border:1px #CCCCCC solid;
	padding:2px;
	width:679px;
	height:426px;
}
p.google{
	margin: 0 0 15px 10px;
	text-align: center;
}
p.google a{
	display: block;
	width: 200px;
	padding: 5px 0;
	color: #fff;
	background: #281d87;
	text-decoration: none;
	border-radius: 20px;
}
/* p01-list */
#p01-list{
	margin:0 0 30px;
	padding:15px 0 5px;
	border-bottom:dotted #CCCCCC 1px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-flow:row wrap;
}
#p01-list dl{
	width:24.5%;
	margin:0 0 30px;
	text-align:center;
}
#p01-list dl dt{
	margin:0 0 15px;
}
#p01-list dl dt.ttl{
	font-weight:bold;
	font-size:14px;
}
#p01-list dl dd{
	margin:0;
}
#p01-list{
	margin:0 0 20px;
	padding:20px 0 0;
	border-bottom:none;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-flow:row wrap;
}
#p01-list dl{
	width:24.5%;
	margin:0 0 28px;
	text-align:center;
}
#p01-list dl dt{
	margin:0 0 12px;
}
#p01-list dl dd{
	margin: 0;
}
#p01-list dl dd h3.ttl{
	font-weight:bold;
	font-size:14px;
	background: none;
	border: none;
	margin: 0 0 10px;
	padding: 0;
}
#p01-list dl dd h3.ttl a{
	text-decoration: none;
}
#p01-list dl dd p.btn{
	text-align: center;
	font-size: 14px;
	margin: 0;
}
#p01-list dl dd p.btn a{
	display: inline-block;
	text-decoration: none;
	padding: 4px 10px;
	width: 134px;
	margin: 0 auto;
	border: 1px solid #777;
	border-radius: 4px;
}
#p01-list dl dd p.btn a:hover{
	background: #00872e;
	color: #fff;
}
/* 製品詳細　共通パーツ */
/* ----------------------------------------------------- */
p.dCapacity{
	font-size:14px;
	font-weight:bold;
	margin:-10px 0 20px;
}
p.dCapacity span{
	-webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
	display:inline-block;
	background:#003399;
	color:#fff;
	padding:1px 25px;
}
p.dCapacity span span.small{
	display:inline;
	background:none;
	padding:0;
}
#mid-wrap ul.spec-list{
	margin:0 0 25px;
}
#mid-wrap ul.spec-list li{
	background:url(../img/common/icon04.gif) no-repeat 0 0.4em;
	padding:0 0 0 25px;
	margin:0 10px 6px 20px;
	font-size:14px;
}
#mid-wrap ul.spec-list li ul{
	margin:0;
}
#mid-wrap ul.spec-list li ul li{
	font-size:12px;
	margin:0 0 5px;
	padding:0 0 0 18px;
	background:url(../img/common/icon05.gif) no-repeat 0 0.4em;
}
/* 画像配置（2カラム） */
ul.pic-list{
	width:700px;
	margin:0 0 20px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-flow:row wrap;
}
ul.pic-list li{
	width:334px;
	margin:0 8px 10px;
}
ul.pic-list li img{
	border:solid #CCC 1px;
	padding:1px;
}

/* ボックス要素 */
#mid-wrap .box-txt{
	border:1px solid #52BCEB;
	background:#EAF8FD;
	padding:15px 0 10px;
	margin:0 10px 25px;
}
#mid-wrap .box-txt dt{
	font-size:18px;
	font-weight:bold;
	color:#444;
	margin:0 0 10px 15px;
}
#mid-wrap .box-txt dd{
	margin:0 0 4px 15px;
}
#mid-wrap .box-txt dd a{
	text-decoration: none;
}
/* dl要素 */
#mid-wrap dl.spec-col{
	margin:0 0 30px 20px;
}
#mid-wrap dl.spec-col dt{
	margin:0 0 15px;
	font-size:24px;
	font-weight:bold;
}
#mid-wrap dl.spec-col dd{
	border-bottom:1px dotted #999;
	padding:0 0 12px;
	margin:0 0 15px;
}
#mid-wrap dl.spec-col2{
	margin:0 0 30px 20px;
}
#mid-wrap dl.spec-col2 dt{
	margin:0 0 20px;
	padding:0 0 0 22px;
	font-size:16px;
	font-weight:bold;
	background:url(../img/common/marker01.gif) no-repeat 0 0.2em;
	line-height:1.3;
}

/* table spec-t */
#mid-wrap .spec-t{
	margin:0 10px 30px;
	width:680px;
}
#mid-wrap .spec-t th{
	padding:5px 12px 5px 5px;
	white-space: nowrap;
	font-weight:bold;
	border-right:1px solid #CCC;
	border-bottom:1px dotted #999;
	font-size:14px;
}
#mid-wrap .spec-t td{
	padding:5px 4px 5px 15px;
	border-bottom:1px dotted #999;
	line-height:1.3;
	font-size:14px;
}
#mid-wrap .spec-t td ul{
	margin:0;
}
#mid-wrap .spec-t td ul li{
	margin:0 0 6px;
}
#mid-wrap .spec-t td p{
	margin:0 0 6px;
}
/* table exp-table */
#mid-wrap .exp-table{
	margin:0 10px 30px;
	border:1px solid #CCC;
	width:680px;
}
#mid-wrap .exp-table th{
	padding:8px 5px 8px;
	white-space: nowrap;
	text-align:center;
	font-weight:bold;
	border:1px solid #888;
	vertical-align:middle;
	line-height:1.4;
	background:#E8F5FF;
}
#mid-wrap .exp-table th.w28{
	width:28px;
}
#mid-wrap .exp-table td{
	padding:8px 5px 8px;
	line-height:1.4;
	text-align:center;
	border:1px solid #888;
	vertical-align:middle;
}
#mid-wrap .exp-table td.nowrap{
	white-space:nowrap;
}
#mid-wrap .exp-table td.left{
	text-align:left;
}
/* table exp-table */
#mid-wrap .exp-table2{
	width: 100%;
	margin:0 0 30px;
	border:1px solid #CCC;
}
#mid-wrap .exp-table2 th{
	padding:8px 5px 8px;
	white-space: nowrap;
	text-align:center;
	font-weight:bold;
	border:1px solid #888;
	vertical-align:middle;
	line-height:1.4;
	background:#E8F5FF;
}
#mid-wrap .exp-table2 td{
	padding:8px 5px 8px;
	border:1px solid #888;
	vertical-align:middle;
	line-height:1.4;
}
#mid-wrap .exp-table2 tr.t-center td{
	text-align:center;
}
#mid-wrap .exp-table2 td.nowrap{
	white-space:nowrap;
}
#mid-wrap .exp-table2 td p{
	margin:0 0 5px;
}


.new{
	font-size: 26px;
	font-weight: bold;
	margin: 20px 0 10px;
}
.mida{
	font-size: 14px;
	margin: 0 0 10px 10px;
	color: green;
}
.mida span{
	font-size: 18px;
	color: green;
	font-weight: bold;
}
.sub{
	font-size: 18px;
	color: red;
	font-weight: bold;
	margin: 0 0 0 10px;
}


/* table*/
.table-1 {
	margin: 0px 0px 30px;
	width:100%;
	border:solid #CCC 1px;
}
.table-1 th {
	border-top:solid #CCC 1px;
	border-bottom:solid #CCC 1px;
	background:#F5F5F5;
	line-height: 140%;
	padding: 7px 15px 5px 10px;
	white-space: nowrap;
	width: 25%;
	font-weight:bold;
	font-size: 14px;
	text-align:left;
}
.table-1 td {
	border-bottom:solid #CCC 1px;
	border-left:solid #CCC 1px;
	color: #222;
	line-height: 180%;
	text-align: left;
	vertical-align: top;
	padding: 7px 7px 5px 15px;
	font-size: 14px;
}
.table-1 td.small{
	font-size: 14px;
}
/* table-2*/
.table-2 {
	margin: 0px auto 30px;
	width:98%;
	border:solid #CCC 1px;
	border-collapse: collapse;
}
.table-2 th {
	border-top:solid #CCC 1px;
	border-bottom:solid #CCC 1px;
	border-right:solid #CCC 1px;
	background:#F5F5F5;
	line-height: 140%;
	padding: 7px 15px 5px 10px;
	white-space: nowrap;
	width: 25%;
	font-weight:bold;
	text-align:center;
	font-size: 15px;
	vertical-align: middle;
}
.table-2 td {
	border-bottom:solid #CCC 1px;
	border-left:solid #CCC 1px;
	color: #222;
	line-height: 180%;
	text-align: center;
	vertical-align:middle;
	padding: 7px 7px 5px 15px;
	font-size: 15px;
}
.table-2 td.nowrap{
	white-space: nowrap;
}
.table-2 td.center{
	text-align: center;
}
div.color-box{
	width:680px;
	padding:10px 0;
	margin:0 auto 30px;
	border:solid #ECECD2 1px;
	border-radius: 5px;
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */
	background:#F4F2E3;
}
/* table no-boder */
.no-bober-t {
	margin: 0px 0 30px;
	width:680px;
}
.no-bober-t tr.margin{
}
.no-bober-t th {
	line-height: 140%;
	padding:5px;
	white-space: nowrap;
	width: 25%;
	font-weight:bold;
	text-align:center;
}
.no-bober-t td {
	color: #222;
	text-align:center;
	vertical-align:middle;
	padding:5px;
	font-size:11px;
}
.no-bober-t td.top-t{
	vertical-align:top;
}
/* 横205 */
#mokume-col{
	margin:0 0 20px;
}
#mokume-col dl{
	float:left;
	width:205px;
	margin:0 8px 10px;
}
#mokume-col dt{
	margin:0 0 3px;
}
#mokume-col dd{
	text-align:center;
	font-size:11px;
}
/* 横142 */
#forth-col{
	margin:0 0 20px 10px;
}
#forth-col li{
	float:left;
	width:142px;
	margin:0 10px 10px;
}
#mokuzai-pic{
	margin:0 0 20px;
}
#mokuzai-pic li{
	float:left;
	width:200px;
	margin:0 10px 10px;
}

ul.color-list{
	margin: 0 0 10px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-flow: row nowrap;
}
ul.color-list li{
	width: 146px;
	margin: 0 0 10px 0;
	text-align: center;
}
ul.color-list li.ttl{
	width: 50px;
	text-align: center;
}
ul.color-list2{
	margin: 0 8px 10px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-flow: row wrap;
}
ul.color-list2 li{
	width: 206px;
	margin: 0 10px 12px;
	text-align: center;
}
ul.color-list2 li.ttl{
	width: 50px;
	text-align: center;
}

dl.shiyo{
	margin: 0 0 35px;
}
dl.shiyo dt{
	font-size: 16px;
	font-weight: bold;
	margin: 0 6px 10px;
}
dl.shiyo dd{
	background: url("../img/common/marker01.gif") no-repeat 0 0.3em;
	margin: 0 10px 5px;
	padding: 0 0 0 16px;
}
dl.shiyo dd.under-25{
	margin: 0 10px 20px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}
#seko-p{
	
}
#seko-p div.wrap{
	margin: 0 0 25px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
}
#seko-p div.wrap h4{
	font-size: 16px;
	font-weight: bold;
	margin: 0 6px 10px;
	border: none;
	padding: 0;
	background: none;
}
#seko-p dl{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-flow: row nowrap;
	justify-content:space-between;
	margin: 0;	
}
#seko-p dd{
	width: 450px;
}
#seko-p dd.long{
	width: 100%;
}
#seko-p dd ul{
	margin: 0;
}
#seko-p dd li{
	background: url("../img/common/marker01.gif") no-repeat 0 0.3em;
	margin: 0 10px 5px 0;
	padding: 0 0 0 16px;
}
#seko-p dd.pic{
	width: 220px;
	background: none;
	padding: 0;
}
#seko-p dd.pic img{
	width: 100%;
}
/* 会社案内 */
/* ----------------------------------------------------- */
#president{
	background:#659573;
	padding:10px;
	margin:0 0 30px;
}
#president div.wrap{
	border:solid #FFF 1px;
	padding:15px 10px 10px;
	background-color:#D3E4CA;
	background: #D3E4CA;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#D3E4CA));
	background: -webkit-linear-gradient(top, #fff, #D3E4CA);
	background: -moz-linear-gradient(top, #fff, #D3E4CA);
	background: -ms-linear-gradient(top, #fff, #D3E4CA);
	background: -o-linear-gradient(top, #fff, #D3E4CA);
	background-image: -ms-linear-gradient(top, #fff 0%, #D3E4CA 100%);
}
#president div.wrap h3{
	text-align:center;
	background:none;
	padding:0;
	border:none;
	margin:0 0 20px;
	font-family:"游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
	font-size:22px;
}
#president div.wrap p.name{
	text-align:right;
	font-weight:bold;
}
#president div.wrap p.name span{
	font-size:16px;
	font-family:"游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
}

#main .greeting{	
	margin:0 0 30px;
}
#main .greeting p{
	font-size:14px;
}
#main .company-col{
	margin:0 0 30px;
}
#main .company-col .left{
	float:left;
	width:430px;
}
#main .company-col p.pic-img{
	float:right;
	width:180px;
	text-align:center;
}
#main .company-col p.pic-img img{
	border:1px #CCC solid;
	padding:1px;
	margin:0 0 5px;
}
#main .company-col p.pic-img span{
	font-weight:bold;
}
/* anchor */
#main ul.anchor{
	width:628px;
	padding:10px;
	border:solid #CCCCCC 1px;
	background:#f7f7f7;
	margin:0 0 20px;
}
#main ul.anchor li{
	width:120px;
	float:left;
	padding:5px 0 5px 25px;
	margin:0 10px 0 0;
	background:url(../img/side/icon-nav.gif) no-repeat 5px center;
}

#main ul.anchor-l{
	width:628px;
	padding:10px;
	border:solid #CCCCCC 1px;
	background:#f7f7f7;
	margin:0 0 20px;
}
#main ul.anchor-l li{
	float:left;
	padding:0 0 0 23px;
	margin:0 20px 0 0;
	background:url(../img/side/icon-nav.gif) no-repeat 0 0.4em;
}
/* items-list */
#main .items-list{
	margin:0 0 20px 18px;
}
#main .items-list li{
	width:180px;
	float:left;
	display:inline;
	background:url(../img/common/icon02.jpg) no-repeat 0 0.2em;
	padding:0 0 0 20px;
	margin:0 0 10px;
	font-weight:bold;
}

#main ul.client-list{
	margin:0 0 30px 15px;
}
#main ul.client-list li{
	float:left;
	display:inline;
	width:186px;
	margin:0 8px 10px 0;
	background:url(../img/ic_1.gif) no-repeat 0.2em;
	padding:0 0 0 15px;
}

#main .under-nav{
	margin:0 0 15px 30px;
}

#main .under-nav dl{
	width:250px;
	display:inline;
	float:left;
	margin:0 50px 0 0;
}
#main .under-nav dl.last{
	margin:0 0 15px;
}
#main .under-nav dt{
	margin:0 0 6px;
}
#main .under-nav dd{
	margin:0;
}

#main dl.tel-sec{
	margin:0 0 20px 20px;
}
#main dl.tel-sec dt{
	font-size:14px;
	font-weight:bold;
	margin:0 0 5px;
}
#main dl.tel-sec dd{
	font-size:30px;
	font-weight:bold;
	color:#003399;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
}
#main dl.tel-sec dd.time-t{
	font-size:16px;
	margin:0;
}
#main dl.tel-sec dd.mail-t a{
	text-decoration: none;
}
ul.com-pic{
	margin: 0 0 40px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-flow: row wrap;
	justify-content:space-between;
	padding: 0;
}
ul.com-pic li{
	width: 30%;
	padding: 0;
	margin: 0;
}
ul.com-pic li img{
	width: 100%;
}

ul.sp-com-pic{
	display: none;
}
/* トピックス（ブログ） */
/* ----------------------------------------------------- */
.topics-list{
	margin:0 0 30px;
}
.topics-list p.pic{
	float:left;
}
.topics-list p.pic img{
	margin:0 25px 0 0;
	max-width:200px;
	max-height:150px;
}
.topics-list p.detail-btn{
	text-align:right;
}
.topics-list p.detail-btn a{
	display: inline-block;
	background: #ccc;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));
	background: -webkit-linear-gradient(top, #fff, #ccc);
	background: -moz-linear-gradient(top, #fff, #ccc);
	background: -ms-linear-gradient(top, #fff, #ccc);
	background: -o-linear-gradient(top, #fff, #ccc);
	background-image: -ms-linear-gradient(top, #fff 0%, #ccc 100%);
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	border: solid #ccc 1px;
	padding: 5px 15px;
	color: #333;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.topics-list p.detail-btn a i{
	font-size: 12px;
}

/* info/sitemap */
/* ----------------------------------------------------- */
#sitemap{
	width:580px;
	margin:0 0 30px 30px;
	background:url(../info/img/dot-sitemap.gif) repeat-y;
}
#main #sitemap ul{
	margin:5px 0 0 30px;
	background: url(../info/img/dot-sitemap.gif) repeat-y;
}
#sitemap li{
	margin:0 0 6px 1px;
	padding:0 0 0 25px;
	background: url(../info/img/icon-sitemp.gif) no-repeat 0 0.3em;
}
#sitemap li.close{
	margin:0;
	padding:0 0 0 25px;
	background:url(../info/img/ico-sitemap-close.gif) no-repeat 0 0.3em;
}
#sitemap li.first{
	margin:0;
	padding:0 0 0 25px;
	background:url(../info/img/icon-home.gif) no-repeat;
}


/* アコーディオン */
/* ----------------------------------------------------- */
#main dl.acc{
	margin: 0 0 30px;
}
#main dl.acc dt{
	margin:0 0 10px 10px;
}
#main dl.acc dt span{
	background:none;
	padding:0;
}
#main dl.acc dd{
	display:none;
	margin:0;
}
/* シッケンズシリーズ */
/* ----------------------------------------------------- */
.color01{
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	margin:0 0 30px;
}
.color01 dl{
	width:112px;
	margin:0 14px 20px;
}
.color01 dl dd{
	margin: 0;
	text-align: center;
}
.color02{
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	margin:0 0 30px;
}
.color02 dl{
	width:213px;
	margin:0 10px 20px;
}
.color02 dl dt{
	margin: 0 0 5px;
	text-align: center;
}
.color02 dl dd{
	margin: 0;
	text-align: center;
}
.color03{
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	margin: 0 0 30px;
}
.color03 li{
	width: 330px;
	margin: 0 20px 20px 0;
	font-size: 16px;
	font-weight: bold;
}
.color03 li:nth-child(2n){
	margin: 0 0 20px;
}
.color03 li img{
	width: 34px;
	vertical-align: middle;
}
.example01{
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	margin: 0 0 30px;
}
.example01 dl{
	width: 330px;
	margin: 0 10px 30px;
}
.example01 dl dt{
	margin: 0 0 10px;
}
.example01 dl dd{
	margin: 0;
	font-size: 16px;
	text-align: center;
}

/* リボスmanual */
/* ----------------------------------------------------- */
div.paint-manual{
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	margin:0 0 30px;
}
div.paint-manual dl{
	position: relative;
	width:211px;
	margin:0 20px 30px 0;
	padding:0;
	border:solid #CCC 1px;
	background:#FAFAF5;
}
div.paint-manual dl dt{
	font-weight:bold;
	margin:0 0 10px;
	font-size:14px;
	background:#003399;
	color:#FFF;
	padding:10px;
}
div.paint-manual dl dd{
	margin:0 10px 10px;
}
div.paint-manual dl dd.pic{
	text-align:center;
}
div.paint-manual dl:after{
	content: " ";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	right: -16px;
	width: 15px;
	height: 120px;
	background: url("../03_product/product01/livos/img/manual/paint-arrow.gif") no-repeat;
	margin: auto;
}
div.paint-manual dl:last-child:after{
	display: none;
}


div.maintenance-manual{
	margin:0 0 30px;
}
div.maintenance-manual dl{
	
}
#pic-feature{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-flow: row wrap;
	justify-content:space-between;
	margin: 0 0 10px;
}
#pic-feature div{
	width: 48%;
	border: 2px solid #ccc;
	padding: 12px;
	box-sizing: border-box;
	margin-bottom: 20px;
	border-radius: 4px;
}
#pic-feature div h4{
	margin: 0 0 10px;
}
#pic-feature div p{
	margin: 0;
	font-size: 16px;
}

/* アンカーリンク */
/* ----------------------------------------------------- */
ul.ancher-link{
	margin: 0 0 25px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-flow: row wrap;
	justify-content:space-between;
}
ul.ancher-link li{
	width: 48%;
	text-align: center;
	margin: 0;
}
ul.ancher-link li a{
	background: #00872E;
	color: #fff;
	padding: 10px 0;
	display: block;
	text-decoration: none;
}
/* 2022/02/21CSS追加 */
/* ----------------------------------------------------- */
div.news-list{
	
}
div.news-list dl{
	border-bottom: 1px solid #ccc;
	margin: 0 0 20px;
	padding-bottom: 8px;
}
div.news-list dt{
	float: left;
	width: 130px;
	font-weight: bold;
	font-size: 14px;
	line-height: 1.5;
}
div.news-list dd{
	float: right;
	line-height: 1.5;
	width: 540px;
	font-size: 14px;
}
div.news-list dd span{
	padding: 4px 8px;
	font-size: 12px;
}
div.news-list dd p{
	margin: 0 0 6px;
}
div.news-list dd span.ttl01{
	background: #2db200;
	color: #fff;
}
div.news-list dd span.ttl02{
	background: #007fff;
	color: #fff;
}
div.news-list dd span.ttl03{
	background: #54721b;
	color: #fff;
}
div.news-list dd span.ttl04{
	background: #ff9326;
	color: #fff;
}
div.news-list dd span.news{
	background: #aaa;
	color: #fff;
}
div.news-list dd span.blog{
	background: #c72c1d;
	color: #fff;
}

div.tablenav{
		margin: 0 0 25px;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		flex-flow: row wrap;
		justify-content:center;
	}
	div.tablenav .page-numbers{
		margin: 0 0.5%;		
	}
	div.tablenav .current{
		background: #003366;
		padding: 15px;
		color: #fff;
	}
	div.tablenav a{
		padding: 15px;
		display: block;
		text-decoration: none;
		background: #f8f8f8;
	}

ul.list-icon{
	
}
ul.list-icon li{
	font-size: 14px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-flow: row wrap;
	margin: 0 3px 0 0;
	line-height: 1.0;
}
ul.list-icon li.icon01{
	background: #fbe5d6;
	padding: 3px 4px;
	display: inline-block;
	border-radius: 4px;
	border: 1px solid #F9D5BD;
}
ul.list-icon li.icon02{
	background: #deebf7;
	padding: 3px 4px;
	display: inline-block;
	border-radius: 4px;
	border: 1px solid #84d1ed;
}
ul.list-icon li.icon03{
	background: #e2f0d9;
	padding: 3px 4px;
	display: inline-block;
	border-radius: 4px;
	border: 1px solid #d1e7c2;
}
ul.list-icon li.icon04{
	background: #f2f2f2;
	padding: 3px 4px;
	display: inline-block;
	border-radius: 4px;
	border: 1px solid #e3e3e3;
}
ul.list-icon li.icon05{
	background: #fff2cc;
	padding: 3px 4px;
	display: inline-block;
	border-radius: 4px;
	border: 1px solid #ffeaa8;
}
ul.list-icon li.icon06{
	background: #eff9eb;
	padding: 3px 4px;
	display: inline-block;
	border-radius: 4px;
	border: 1px solid #c4e9b4;
}
ul.list-icon li.icon07{
	background: #eaf2fa;
	padding: 3px 4px;
	display: inline-block;
	border-radius: 4px;
	border: 1px solid #b5d0ec;
}
ul.list-icon li.icon06.pic,
ul.list-icon li.icon07.pic{
	margin-left: 12px;
}
ul.list-icon li.icon08{
	background:url(../img/common/marker02.gif) no-repeat 0 0.4em;
	font-size:14px;
	margin: 0 0;
}
/* リンク一覧 */
div.list-top{
	border-bottom: 1px dotted #999;
	margin: 0 0 10px;
}
ul.icon_link{
	margin: 0 0 6px 15px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-flow: row nowrap;
}
ul.icon_link.last{
	margin: 0 0 35px;
}

ul.icon_link li{
	font-size: 14px;	
	margin: 0 6px 0 0;
	line-height: 1.0;
	text-align: center;
	
}
ul.icon_link li.back{
	margin: 0 12px 0 0;
}
ul.icon_link li:last-child{
	margin: 0;
}
ul.icon_link li a{
	width: 100px;
	background: #eff9eb;
	border: 1px solid #c4e9b4;
	border-radius: 4px;
	text-decoration: none;
	display: block;
	padding: 6px 0;
	color: #333;
}
ul.icon_link.blue{
	margin-left: 118px;
}
ul.icon_link.blue li a{
	width: 100px;
	background: #eaf2fa;
	border: 1px solid #b5d0ec;
	border-radius: 4px;
	text-decoration: none;
	display: block;
	padding: 6px 0;
	color: #333;
}
ul.icon_link li.kind{
	font-weight: bold;
	padding: 6px 0 6px 12px;
	margin-right: 10px;
	font-size: 15px;
}
ul.icon_link li.back a{
	width: auto;
	border: 2px solid #3aa665;
	background: #fff;
	padding: 6px 12px;
	display: inline-block;
	margin-right: 0;
	font-size: 16px;
	font-weight: bold;
}
ul.icon_link li.back a i{
	font-size: 13px;
}

table.i_link{
	margin: 0 0 20px;
}
table.i_link td{
	padding: 3px;
}
table.i_link td.back a{
	border: 1px solid #999;
	background: #fff;
	padding: 6px 12px;
	display: inline-block;
	margin-right: 0;
	font-size: 16px;
}
/* Google広告非表示 */
/* ----------------------------------------------------- */
.gsc-wrapper .gsc-adBlock {
  display: none !important;
}

/* もしくは */

.gsc-adBlock {
  display: none !important;
}

.gsib_a{
	padding: 0 !important;
}
.gsc-search-button-v2{
	padding: 2px 2px !important;
}
#header #head div.t-upper ul{
	box-sizing: border-box;
}
#header #head div.t-upper ul li{
	box-sizing: border-box;
}

form.gsc-search-box{
	margin-bottom: 0 !important;
	line-height: 1.0;
}
form.gsc-search-box input{
	padding: 0;
}

p.pdf-link{
	font-size: 18px;
	display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
flex-flow: row wrap;
	align-items: center;
	
}
p.pdf-link a{
	text-decoration: none;
}
p.pdf-link2{
	font-size: 18px;
	background: url("../img/common/pdf2.png") no-repeat 0 0.2em;
	padding: 0 0 0 36px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}
p.pdf-link2 a{
	text-decoration: none;
}
p.pdf-link2 i{
	font-size: 14px;
}
/* サステナビリティ */
/* ----------------------------------------------------- */
div.sas_gray{
	background: #f8f8f8;
	padding: 25px 25px 5px;
	margin: 0 0 10px;
	box-sizing: border-box;
}
ul.t-policy{
	margin: 0 0 30px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-flow: row nowrap;
}
ul.t-policy li{
	margin: 0 10px 0 0;
	white-space: nowrap;
	font-weight: bold;
}
ul.t-policy li:last-child{
	margin: 0;
	white-space: inherit;
	font-weight: normal;
}
dl.sas{
	border-bottom: 1px solid #bbb;
	padding-bottom: 5px;
	margin: 0 0 30px;
}
dl.sas:last-child{
	border-bottom: none;
	padding-bottom: 0;
}
dl.sas dt{
	font-weight: bold;
	margin: 0 0 10px;
	font-size: 14px;
}
dl.sas dd{
	font-size: 16px
}
dl.sas dd li{
	
	margin: 0 0 8px 65px;
	list-style-type:decimal;
}

a.btn_com{
	padding: 10px 20px;
	display: inline-block;
	background: #003399;
	color: #fff;
	text-decoration: none;
}

table.tori_list{
	width: 80%;
	margin: 0 0 30px;
}
table.tori_list td{
	padding: 12px 12px 12px 0;
	font-size: 14px;
}

p.pdf-t{
	font-size: 24px;
	background: url("../img/common/pdf-icon.jpg") no-repeat 0 0.2em;
	background-size: 30px;
	padding: 10px 0 10px 40px;
	font-weight: normal;
	margin: 0 0 30px 0;
}
p.pdf-t a{
	font-weight: normal;
	text-decoration: none;
}

dl.ch_list{
	margin: 0 15px 30px;
}

dl.ch_list dt{
	font-weight: bold;
	font-size: 15px;
	margin: 0 0 10px;
}
dl.ch_list dd{
	margin: 0;
}
dl.ch_list dd ul{
	margin: 0;
}
dl.ch_list dd ul li{
	margin: 0 0 6px 15px;
}
dl.ch_list dd ul li::before {
    content: '';
    position: relative;
    top: -4px;
    left: -10px;
    display: inline-block;
    width: 4px;
    height: 4px;
    border-radius: 100%;
    background: #333;
}

.coupling_sec{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-flow: row wrap;
	justify-content:space-between;
}

.image_Sec{
	margin: 0 0 10px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-flow: row wrap;
	justify-content:space-between;
	align-items: center;
}

p.pic_img{
	width: 30%;
	margin: 0 0;
}
p.pic_img img{
	width: 100%;
}
p.pic_img2{
	text-align: right;
	float: right;
	width: 30%;
	margin: 0 0 35px;
}
p.pic_img2 img{
	width: 100%;
}
div.sec_inq{
	padding: 20px;
	margin: 0 0 50px;
	border: 2px solid #ccc;
	box-sizing: border-box;
}
div.inq_btn{	
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-flow: row wrap;
	justify-content:space-between;
	align-items: center;
}
div.inq_btn dl{
	width: 56%;
	margin: 0;	
	
}
div.inq_btn dl dt{
	font-size: 24px;
	font-weight: bold;
	color: rgba(211,6,9,1.00);
	margin: 0 0 15px;
	text-decoration: underline;
}
div.inq_btn dl dd{
	margin: 0;
}
div.inq_btn dl dd p{
	font-size: 20px;
	font-weight: bold;
	color: rgba(211,6,9,1.00);
	margin: 0 0 5px;
}
div.inq_btn dl dd p.black{
	color: rgba(21,15,16,1.00);
	font-weight: normal;
}
div.inq_btn p.order_b{
	width: 40%;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	margin: 0;
}
div.inq_btn p.order_b a{
	 display: block;
    padding: 15px 0;
    background: #24984c;
    border: 1px solid #006423;
    border-radius: 6px;
    color: #fff;
    text-decoration: none;
}
div.inq_btn p.order_b a:hover{
	background: #006423;
}

div.sli_img{
	margin: 0 0 30px 53px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-flow: row wrap;
	align-items: center;
}
div.sli_img dl{
	width: 31%;
	margin: 0 1.5% 0 0;
}
div.sli_img dl.long{
	width: 34%;
}
div.sli_img dl.mini{
	width: 29%;
}
div.sli_img dl:nth-child(3n){
	margin: 0;
}
div.sli_img dt{
	margin: 0 0;
}
div.sli_img dt img{
	width: 100%;
}
div.sli_img dd{
	text-align: center;
	margin: 0;
}

.ttl_sec{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: flex-start;
	margin: 0 0 20px;
}
.ttl_sec h4{
	width: 37%;
	margin: 0 0 0 17px;
	line-height: 1.5;
}
.ttl_sec p{
	width: 58%;
	margin: 0;
}

p.come-t{
	margin: 0 0 20px 53px;
}
/* float clear */
/* ----------------------------------------------------- */
#mid-wrap .cat-col:after,
#mid-wrap .item-col:after,
#mid-wrap div.col:after,
#main ul.anchor:after,
#main ul.anchor-l:after,
#main div.flow-wrap dl:after,
#main .under-nav:after,
#mid-wrap div.p-list:after,
#mokume-col:after,
#forth-col:after,
#mokuzai-pic:after,
.topics-list:after,
div.maintenance-manual:after,
div.news-list dl:after,
#mid-wrap div.item-col dl.txt-only:after,
.flot_r:after
{
	content:"."; 
	display:block;
	height:0;
	clear:both; 
	visibility:hidden;
}
#mid-wrap .cat-col,
#mid-wrap .item-col,
#mid-wrap div.col,
#main ul.anchor,
#main ul.anchor-l,
#main div.flow-wrap dl,
#main .under-nav,
#mid-wrap div.p-list,
#mokume-col,
#forth-col,
#mokuzai-pic,
.topics-list,
div.maintenance-manual,
div.news-list dl,
#mid-wrap div.item-col dl.txt-only,
.flot_r
{
	display:inline-block;
}

/* Hides from IE-mac \*/
* html #mid-wrap .cat-col,
* html #mid-wrap .item-col,
* html #mid-wrap div.col,
* html #main ul.anchor,
* html #main ul.anchor-l,
* html #main div.flow-wrap dl,
* html #main .under-nav,
* html #mid-wrap div.p-list,
* html #mokume-col,
* html #forth-col,
* html #mokuzai-pic,
* html .topics-list,
* html div.maintenance-manual,
* html div.news-list dl,
* html #mid-wrap div.item-col dl.txt-only,
* html .flot_r
{
	 height:1%;
}
#mid-wrap .cat-col,
#mid-wrap .item-col,
#mid-wrap div.col,
#main ul.anchor,
#main ul.anchor-l,
#main div.flow-wrap dl,
#main .under-nav,
#mid-wrap div.p-list,
#mokume-col,
#forth-col,
#mokuzai-pic,
.topics-list,
div.maintenance-manual,
div.news-list dl,
#mid-wrap div.item-col dl.txt-only,
.flot_r
{
	display:block;
}
/* End hide from IE-mac */